<div class="document-title">vhéliotech</div>
<div class="document-subtitle">Guide de montage – Version 1.0.0 - Mai 2023</div>

```{image} img/vhelio.png
:alt: Vue vhélio perspective
:align: center
:width: 500px
```

```{image} img/vhelio_logo.png
:alt: Logo vhélio
:align: center
:width: 450px
```

<p class="title-page-footer">Association Vélo solaire pour tous<br/><a href="https://www.vhelio.org">www.vhelio.org</a></p>

<section class="tex2jax_ignore mathjax_ignore" id="avant-propos">
<p class="fake-title">Avant propos</p>

Le projet vhélio est collaboratif (amélioration continue grâce aux contributions de tous). L’objet vhéliotech et le présent document constituent la première version définitive du vhéliotech, mais l'objet est voué à évoluer continuellement. Vous êtes invités à faire part de vos retours/expériences/propositions d’améliorations sur le [forum](https://communaute.vhelio.org) ainsi que sur le [dépôt officiel de la documentation](https://git.vhelio.org/vhelio/vheliotech-guide-de-montage)

Cette version du guide n’intègre que la configuration « Intégrale » du vhéliotech. Certaines adaptations sont à prévoir pour les autres configurations (certaines pièces sont à ignorer, d'autres à ajouter ; se référer à la nomenclature qui liste précisément les quantités de chaque pièce pour chaque configuration). Le fichier 3D contient aussi les 4 configurations possibles du vhéliotech, mais seules les configurations « Intégrale » et « Solaire » ont été assemblées.


```{important}
Ce document est indicatif et non contractuel. L’association décline toute responsabilité quant à l’usage de ces documents et/ou du vhéliotech par son ou ses utilisateur(s). L’usage de ces documents ne dispense pas de la connaissance et du respect de la réglementation en vigueur. L’usage du vhéliotech reste sous l'entière responsabilité de son utilisateur. Le vhéliotech n'est pas certifié ou homologué, il est interdit que celui-ci soit vendu, loué, prêté à des entreprises/associations/collectivités. Son usage à titre professionnel ou commercial n’est pas autorisé.

Le nom de marque vhélio ne peut être utilisé sans autorisation de l’association Vélo Solaire Pour Tous. Déposé à l’INPI (21 4 733 066 le 15 février 2021).
```

Le projet vhéliotech mobilise des dizaines de bénévoles, de suiveurs et 3 partenaires économiques (dont la société SOFEVAL qui soutient le projet financièrement), des particuliers qui font des dons spontanés, des collectivités intéressées… Vous pouvez contribuer aussi en faisant [un don sur HelloAsso](https://www.helloasso.com/associations/velo-solaire-pour-tous/formulaires/1)

Le projet vhéliotech va bien plus loin que simplement créer un vélo.
En effet, depuis septembre 2020, la communauté s’organise et révèle d’autres dimensions très importantes :
 - développer des objets en open source (= licence libre)
 - apprentissage du travail collaboratif (méthodes, outils, organisation, gouvernance)
 - épanouissement personnel
 - s’engager autour d’un socle de valeurs sans concessions
L’ADN du projet vhéliotech décrit en détails, [sur ce lien](https://vhelio.org/le-projet-et-ses-valeurs/), les enjeux et objectifs du projet.

Copyright Vélo Solaire Pour Tous, Mai 2023, sous [licence CERN-OHL-S version 2](https://ohwr.org/cern_ohl_s_v2.txt)
</section>
	
```{toctree}
:maxdepth: 2
:numbered:
010_documentation
020_moyens_necessaires
030_plan_general
040_assemblage_chassis
050_montage_pieces_cycles
060_stabilisateurs
080_installation_electricite
084_pose_tole_panneau
085_installation_textiles
086_assemblage_glissieres
100_sieges
110_accessoires
120_tests_verifications
```

<!-- This is only used to declare a title for this page (for the HTML version). It must be after the TOC otherwise the whole hierarchy is nested within this title. It won't be displayed (hidden by CSS) -->
# Guide de montage
